• Site mis à jour le 22 mars 2019

[Résolu] Conflit JCE et mises à jour de Joomla

Plus d'informations
il y a 5 ans 5 mois - il y a 5 ans 5 mois #8632 par osep3
J'ai résolu mon problème :
Dans wamp : il suffit d'activer l'extension php_openssl
Clic gauche sur l'icone wamp : PHP > Extensions PHP : on coche php_openssl

Voilà si ça peut en aider certains...
Merci pour cet outil vraiment au top ! J'en suis fan



Bonjour,

J'ai installé sur un serveur local un site Joomla 3.1.5 avec les composants suivants :
phocagalery, phocadownload, akeeba, admin tools et icagenda
Jusque là tout va bien.

Puis j’installe le composant JCE et là je n'ai plus accès aux mises à jour de Joomla (com_updates)

et j'ai l'erreur suivante : Unable to find the socket transport "ssl" - did you forget to enable it when you configured PHP?

Est-ce que quelqu'un a déjà rencontré ce problème ?
(j'ai installé le pack_jce-2332b_fr-en.zip et j'ai aussi essayé avec le com_jce-2332b_fr-en.zip)

Merci pour votre aide
Dernière édition: il y a 5 ans 5 mois par osep3.
Les utilisateur(s) suivant ont remercié: mihaly

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 5 ans 5 mois #8644 par mihaly
Réponse de mihaly sur le sujet [Résolu] Conflit JCE et mises à jour de Joomla
Hello,
Merci pour ce retour qui servira sans doute à d'autres ;)

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.188 secondes
Propulsé par Kunena

Rechercher